Bug 589836 - [abrt] crash in pychess-0.10-0.4.20100504hg.fc12: Process /usr/bin/python was killed by signal 6 (SIGABRT)
[abrt] crash in pychess-0.10-0.4.20100504hg.fc12: Process /usr/bin/python was...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pychess (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Thomas Spura
Fedora Extras Quality Assurance
abrt_hash:45cefac9a1a488812ebbcc7a863...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-06 23:40 EDT by Al Schapira
Modified: 2010-08-15 07:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-15 07:56:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (82.62 KB, text/plain)
2010-05-06 23:41 EDT, Al Schapira
no flags Details

  None (edit)
Description Al Schapira 2010-05-06 23:40:58 EDT
abrt 1.0.8 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/python /usr/bin/pychess
comment: failed on the very first click of the 2nd game
component: pychess
executable: /usr/bin/python
kernel: 2.6.32.11-99.fc12.i686
package: pychess-0.10-0.4.20100504hg.fc12
rating: 4
reason: Process /usr/bin/python was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
Comment 1 Al Schapira 2010-05-06 23:41:01 EDT
Created attachment 412205 [details]
File: backtrace
Comment 2 Thomas Spura 2010-05-07 12:21:53 EDT
Thanks for the bug report.

There is a new package in updates-testing, could you please try to reproduce the problem with that package?

You can install it with:
 su -c 'yum --enablerepo=updates-testing update pychess'.
You can provide also feedback for this update here:
http://admin.fedoraproject.org/updates/pychess-0.10-0.4.20100504hg.fc12
Comment 3 Thomas Spura 2010-08-15 07:56:03 EDT
If this bug still exists in a more recent pychess package, feel free to reopen this bug with further information or open a new one.

Thanks.

Note You need to log in before you can comment on or make changes to this bug.